this.title=\u96FB\u5B50\u7C3D\u5168\u57DF\u72C0\u614B\u7E3D\u89BD\u8868
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
contperson.boundLabelText=\u54E1\u5DE5
contoperator.boundLabelText=\u64CD\u4F5C\u4EBA
contsendStatus.boundLabelText=\u767C\u9001\u72C0\u614B
sendStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SendStatusEnum
contesignStatus.boundLabelText=e\u7C3D\u767C\u72C0\u614B
esignStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.EsignStatusEnum
contapiNumber.boundLabelText=API\u6D41\u6C34\u865F
conterrorMsg.boundLabelText=\u932F\u8AA4\u4FE1\u606F
contrequestParams.boundLabelText=API\u8ACB\u6C42\u53C3\u6578
contsignFlowId.boundLabelText=\u6D41\u7A0B\u7DE8\u78BC
contfileName.boundLabelText=\u7C3D\u7F72\u6587\u4EF6\u540D\u7A31
contefileId.boundLabelText=\u767C\u8D77\u55AE\u64DAid
contesignName.boundLabelText=\u4ECB\u9762\u540D\u7A31
esignName.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.EsignConfigEnum
chkFiesign.text=\u662F\u5426e\u7C3D\u5BF6\u767C\u8D77
contnowOperator.boundLabelText=\u7576\u524D\u64CD\u4F5C\u4EBA
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD